.sub-menu:before {
/*
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid black;
*/
}

.elementor-element-3d7ef40,
.elementor-element-3d7ef40 {
	display: none !important;
}
.home .header-logo-klein img {
	display: inline-block !important;
}
header .elementor-image a {
	position: absolute;
	width: 80px;
	top: -30px;
	height: 66px;
	padding: 6px 12px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 55px;
}
.hatsetats header .elementor-image a {
	background-image: url(../images/logo-black.png);
}
.hatsetats header .elementor-image a img {
	opacity: 0;
}
.elementor-button-link, 
.newsletter-button,
.pop-up-button {
	background-color: #275b7c !important;
	padding: 15px 20px !important;
	font-weight: 700 !important;
	border: none !important;
	font-size: 16px !important;
	color: #fff !important;
	border-radius: 3px !important;
	letter-spacing: 0 !important;
	text-transform: lowercase !important;
}
.elementor-button-link:hover,
.newsletter-button:hover,
.pop-up-button:hover {
	background-color: #dcc67b  !important;
}

.elementor-flip-box__button {
	padding: 15px 20px !important;
	font-weight: 700 !important;
	font-size: 16px !important;
	color: #fff !important;
	border-radius: 3px !important;
	letter-spacing: 0 !important;
	text-transform: lowercase !important;
}
.elementor-flip-box__button:hover {
	background-color: #fff !important;
	color: #242424 !important;
}
.elementor-flip-box__back {
	background-color: #275b7c !important;
}
.elementor-flip-box__back .elementor-flip-box__layer__overlay {
	padding: 30px !important;
}

.elementor-flip-box__layer__title {
	font-weight: 700 !important;
	color: #fff !important;
	font-size: 20px !important;
}

.elementor-flip-box__layer__description {
	color: #fff !important;
	font-size: 15px !important;
}
.custom-header .elementor-section {
	background-color: rgba(0,0,0,0.7) !important;
}
.hatsetats .custom-header .elementor-section  {
	background-color: #fff !important;
	border-bottom: 1px solid #efefef !important;
}
.hatsetats .mobile-menu {
	color: #242424 !important;
}

#sidr, #mobile-dropdown,
a.sidr-class-toggle-sidr-close,
.sidr-class-dropdown-menu ul, .sidr-class-fs-dropdown-menu ul  {
	background-color: #fff !important;
}

body .sidr a, body .sidr-class-dropdown-toggle, #mobile-dropdown ul li a, #mobile-dropdown ul li a .dropdown-toggle, #mobile-fullscreen ul li a, #mobile-fullscreen .oceanwp-social-menu.simple-social ul li a {
	font-size: 16px !important;
	font-weight: 700 !important;	
	color: #242424 !important;
}
a.sidr-class-toggle-sidr-close {
	letter-spacing: 0 !important;
	text-transform: none !important;
	color: #242424 !important;
}

.sidr-class-menu-item a:hover {
	padding: 12px 20px 12px 30px;
}

#sidr li, #sidr ul, #mobile-dropdown ul li, #mobile-dropdown ul li ul {
	border-color: rgba(0,0,0,0.04) !important;
}

#sidr-id-menu-hoofdmenu li.sidr-class-current_page_item a,
#sidr-id-menu-hoofdmenu li.sidr-class-current-menu-parent a {
	color: #275b7c !important;
}
.oceanwp-sidr-overlay {
	z-index: 999 !important;
	background: rgba(0,0,0,0.8) !important;
}

@media screen and (min-width: 1400px) {
	.elementor-section.elementor-section-boxed > .elementor-container {
	  max-width: 1340px !important;
	}
}

.elementor-2966 .elementor-element.elementor-element-3af5040:not(.elementor-motion-effects-element-type-background), .elementor-2966 .elementor-element.elementor-element-3af5040 > .elementor-motion-effects-container > .elementor-motion-effects-layer,

.elementor-2966 .elementor-element.elementor-element-9956f0c:not(.elementor-motion-effects-element-type-background), .elementor-2966 .elementor-element.elementor-element-9956f0c > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-color: #fff !important;
}

.elementor-heading-title {
	text-shadow: none !important	;
}

.no-height {
	display: none;
}
#footer-widgets  {
	background-color: #fff !important;
    border-top: 1px solid #efefef;
}
.site-footer .elementor-inner {
	padding-top: 60px !important;
}
.site-footer .elementor-section {
	background-color: transparent !important;
}
.elementor-element-743eda4 {
	display: none;
}
.site-footer h5 {
	font-size:22px;
}
.site-footer ul {
	list-style: none;
	margin-left: 0;
}
.site-footer,
.site-footer h5, 
.site-footer p,
.site-footer a {
	color: #275b7c;
}
.site-footer,
.site-footer p,
.site-footer a {
	font-weight: 500;
}
.site-footer a {
	margin-left: 0;
	transition: all .3s ease-in-out 0s;
}
.site-footer a:hover {
	margin-left: 5px;
}
.elementor-117 .elementor-element.elementor-element-311d66c .elementor-social-icon {
	background-color: #275b7c !important;
}


.hatsetats #site-navigation-wrap .dropdown-menu > li > a {
	color: #242424 !important;
}

.elementor-49 .elementor-element.elementor-element-3ecc0ed #site-navigation-wrap .dropdown-menu > li > a, .elementor-49 .elementor-element.elementor-element-3ecc0ed #site-navigation-wrap .fs-dropdown-menu > li > a, .elementor-49 .elementor-element.elementor-element-3ecc0ed .oceanwp-mobile-menu-icon a {
	font-size: 16px !important;
	font-weight: 500 !important;
	letter-spacing: 0 !important;
	line-height: 65px;
}
.dropdown-menu .sub-menu {
	border: none !important;
}
.dropdown-menu ul li a.menu-link {

  font-size: 16px !important;
  font-weight: 500 !important;
  line-height: 1.2em;
  letter-spacing: 0 !important;
  padding: 16px 20px !important;
}

.sf-menu ul.sub-menu {
	top:  48px !important;
}

#searchform-dropdown {
	border: none !important;
	top: 0px !important;
	padding: 11px !important;
	width: calc(100% - 50px) !important;
	right: auto !important;
	left: 0 !important;
	height: 65px !important;
	box-shadow: none !important;
}
#searchform-dropdown input {
	border-left: none !important;
	border-top: none !important;
	border-right: none !important;
	border-bottom: 2px solid #242424 !important;
	padding: 6px 12px 6px 0 !important;
}



.hero{
	width: 100%;
	min-height: 600px;
	height: 100vh;
	background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

#oew-modal-991904d .oew-modal-inner {
	padding: 0 !important;
}
.pop-up-tgp {
	
}
.pop-up-tgp h2 {
	font-size: 30px;
}
.pop-up-tgp p {
	margin-bottom: 15px;
}
.pop-up-left {
	float: left;
	width: 50%;	
	padding: 30px;
	background: #dcc67b;
}
.pop-up-right {
	float: right;
	width: 50%;
	padding: 30px;
}

.pop-up-button {
	display: inline-block;
}

.mySwiper {
	margin-top: -65px;
}
.swiper-content {
	position: absolute;
	top: 50%;
	margin-top: -200px;
	width: 100%;
	z-index: 9;
}
.my-content {
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
}
.my-content h3 {
	color: #FFFFFF;
	font-size: 30px;
	line-height: 1.2em;
}
.my-content-left img {
	width: 300px;
	height: auto;
	
	position: relative;
	display: block;
}
.my-content-left {
	width: 100%;
	float: left;
	padding: 0;
}
.my-content-right {
	width: calc(100% - 300px);
	float: right;
	padding: 0 0 0 30px;
}
.overlay {
	background: rgb(0,0,0);
	background: -moz-linear-gradient(0deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 100%);
	background: linear-gradient(0deg, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
	position: absolute;
	z-index: 8;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

@media screen and (max-width:991px) {
	.pop-up-right, .pop-up-left {
		float: none;
		width: 100%;
	}
	.pop-up-left img {
		margin: 0 auto;
	}
	
	.my-content-left {
		width: 100%;
		float: left;
		padding: 0 30px;
	}
	.my-content-right {
		width: 100%;
		float: left;
		padding: 30px;
	}
	.my-content h3 {
		font-size: 20px;
	}

}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
  	background-image: url(../images/arrow-right.svg) !important;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
  	background-image: url(../images/arrow-left.svg) !important;
}

.swiper-button-next, .swiper-button-prev {
  	background-size: contain !important;
  	background-repeat: no-repeat !important;
}
 
.swiper-pagination-bullet {
	width: 15px !important;
	height: 15px !important;
	background-color: #fff !important;
}
.swiper-pagination-bullet-active {
	background-color: #fff !important;
}
.swiper-pagination {
	
	bottom: 25px !important;
}